/*KILL*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td 
{margin:0px;padding:0px;border:0px;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {font-weight:normal;}
table, td, th {vertical-align:top;}
*:focus { outline: none; }
blockquote:before, blockquote:after, q:before, q:after {fadebox:"";}
blockquote, q {quotes:"" "";}
a img {border:none;}
hr{display: block;clear: both;background: #ccc;color: #ccc;width: 100%;height: 1px;border: none;} 
input, textarea, select {border: 1px solid #ccc;color: #000;font: normal 10px Arial, Helvetica, sans-serif;background-color: #fff;}
/*STYLE*/
body {background:#e5e5e5;font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#555555;/*text-shadow: 1px 1px 1px #fff;*/}
h1, h2, h3, h4, h5, h6, h7 {font-weight:normal;color:#000; margin:0px 0px 10px 0px;font-family: Arial, Georgia, Helvetica, sans-serif;}
h1 {font-size:30px;}
h2 {font-size:20px;} 
h3 {font-size:18px;}
h4 {font-size:16px;}
h5 {font-size:14px;} 
h6 {font-size:12px;} 

p {margin:0px 0px 10px 0px;line-height:19px;/*text-align:justify;*/}

a,  a:link,  a:visited,  a:focus,  a:active
{color:#3b78e9;text-decoration:none;outline-style:none;}
 
a:hover
{color:#000;}

li ul, li ol {margin:0 1.5em;}
ul, ol {margin:0;}
ul {list-style-type:none;}
ol {list-style-type:decimal;}

/*--*/
*html .page {height: 700px;overflow: visible;}
.page {margin: 0 auto;width: 1000px;}
.content {background:#fff;padding:30px 10px 10px 10px;overflow:hidden;position:relative;}

/*--*/
.leftcol {width:220px;float:left;}
.rightcol {width:200px;float:right;}
.centercol {width:690px;float:left;padding:0px 0px 30px 30px;min-height:500px;}
.centercolHide {width:690px;float:left;padding:0px 0px 30px 30px;min-height:500px;}
  
.centercol ul, ol, .centercolHide ul, ol, .indextext ul, ol {padding:0px;margin:15px 0px 25px 20px;}
.centercol ol li, .centercolHide ol li, .indextext ol li {padding-left:10px;line-height:19px;margin-bottom:10px;list-style-type: decimal;}  
.centercol ul li, .centercolHide ul li, .indextext ul li {line-height:19px;padding-left:10px;background: url(../images/dot.gif) left 8px no-repeat;list-style-type: none;margin-bottom:5px;}

/*--*/
.menu {overflow:hidden;padding-right:10px;}
.menu a {float:left;color: #040404;display:block;padding:0px 10px;font-size:24px;line-height:20px;border-left:1px solid #000;}
.menu a:hover {color:#040404;text-decoration:underline}
.menu a.this {color:#040404;text-decoration:underline}

/*--*/
.leftmenu {margin:0px 0px px 0px;background:#f0f0f0;padding:10px 0px;}
.leftmenu a {display:block;color:#666;}
.leftmenu a:hover {color:#000;background:#fff url(../images/greyarrow.png) right 8px no-repeat;}
.leftmenu a.this {color:#000;background:#fff url(../images/greyarrow.png) right 8px no-repeat;}

.level0 {padding:5px 0px 5px 10px;font-size:16px;}
.level1 {padding:5px 0px 5px 20px;font-size:14px;}
.level2 {padding:5px 0px 5px 30px;font-size:13px;}

/*--*/
.logo {float:left;margin:0px 0px 0px 0px;background: url(../images/logo.jpg) no-repeat;width:361px;height:77px;}
.logoin {display:none}
.header {position:absolute;top:63px;left:20px;width:960px;height:77px;z-index:111;background: url(../images/tr.png);overflow:hidden;}

/*--*/
.languages {margin:5px 10px;text-align:right;font-size:11px;}
.languages a {padding:0px 5px;display:inline-block;}
.languages a:hover {color:#000;}

/*--*/
.topmenu {font-size:12px;text-align:right;margin:8px 10px 20px 0px;width:585px;color:#666;/*outline: double 3px #000;*/}
.topmenu a {color:#666666;padding:0px 5px;font-size:16px;}
.topmenu a:hover {color:#fff;background:#000;}
.topmenu a.this {color:#fff;background:#000;}

/*--*/
.search {float:right;width:160px;text-align:left;margin:0px 15px;}
.search span {float:left;}
.search input {padding:4px 5px 0px 5px;width:120px;color:#666;font-size:12px;float:left;margin:0px;height:18px;border:1px solid #ccc;background: url(../images/bg_input_l.png) repeat-x;}
.search input:hover {background-position:0px -25px;color:#000;}

.go {background: url(../images/go.png) no-repeat !important;height:24px !important;width:24px !important;cursor:pointer;float:right !important;border:none !important;}
.go:hover {background-position:0px -25px !important;}

/*--*/
.indextext {margin:20px 0px;width:670px;}
.indextext h1, .indextext h2, .indextext h3, .indextext p  {color:#666;margin:0px 0px 5px 0px;}
.indextext h1 {font-size:24px;color:#000;}
.indextext p {line-height:21px;font-size:16px;}

/*--*/
#indexnews {overflow:hidden;background:#000;padding:3px 10px;margin:10px 0px;}
#indexnews span.titlenews {color:#fff;font-weight:bold;display:block;float:left;}

.HPbuttondiv {float: left;margin:0px 10px;}
.HPbuttondiv img {width:10px;cursor:pointer;}

.HPnews_style {display:none;}

#showhere span.date {font-style:italic;display:block;float:left;}
#showhere a {color:#fff;}
#showhere a:hover {color:#fff;text-decoration:underline;}

/*--*/
.calendar {width:180px;margin:0px 0px 0px 0px;text-align:center;float:left;background:#ccc;}
.calendar h2 {font-size:18px;margin-bottom:10px;}
.calendar h3 {font-size:16px;font-weight:normal;}
.calendar th {font-size:14px;text-align:center;vertical-align:middle;}
.calendar th a {padding:0px;height:16px;}
.calendar td div {font-size:12px;text-align:center;}
.calendar td.now {background:#666;}
.calendar td {width:23px;height:23px;text-align:center;vertical-align:middle;}
.calendar img {margin:0px 7px;width:16px;}
.calendar a{color:#fff;background:#666;display:block;height:19px;padding-right:1px;padding-top:4px;text-align:center;font-weight:bold;}
.calendar a:hover {color:#000;text-decoration:underline;}

.nobackground {background:none !important;}
.c_page {padding:10px;}

/*--*/
.mailinglist {padding:5px 10px 0px 10px;width:180px;float:left;margin:10px;background:#ccc;}
.mailinglist div.title {color:#000;text-align:center;font-size:16px;font-weight:bold;background:#eee;padding:3px 0px;}
.mailinglist span {float:left;display:inline-block;width:60px;color:#333;font-size:12px;margin-right:5px;padding-top:8px;}
.mailinglist input {color:#666;font-size:12px;border:1px solid #bcbcbc;width:103px;padding:4px 5px 0px 5px;margin:5px 0px 0px 0px;height:16px;background: url(../images/bg_input_l.png) repeat-x;}
.mailinglist input:hover {color:#000;background-position:0px -25px;}
.mailinglist input.submit {float:right;margin:5px 0px 5px 0px;}

/*--*/
.s_input {width:125px !important;}
.m_input {width:140px !important;}
.l_input {width:200px !important;}

.comments {color:#ff0000;font-size:11px;}

.checkbox {width:15px !important;border:none !important;background:none !important;}

.noborder {border:none !important;}

.item span {margin-bottom:5px;}

.clear {clear:both;height:1px;font-size:1px;}

/*--*/
.floatleft {float:left;}
.floatright {float:right;}
.nof {float:none !important;}
.nom {margin:0px !important;}
.ltr {direction:ltr;}

/*--*/
.contact {width:180px;padding:5px 10px 5px 10px;overflow:hidden;margin:0px;float:left;background:#ccc;}
.contact div.title {color:#000;text-align:center;font-size:16px;font-weight:bold;background:#eee;padding:3px 0px;}
.contact input, .contact select, .contact textarea {color:#666;font-size:12px;border:1px solid #bcbcbc;width:103px;padding:4px 5px 0px 5px;margin:5px 0px 0px 0px;}
.contact input {height:16px;background: url(../images/bg_input_l.png) repeat-x;}
.contact input:hover {color:#000;background-position:0px -25px;}
.contact textarea {min-height:40px;background:#f9f9f9;overflow:hidden;}
.contact textarea:hover {color:#000;background:#e7e7e7;}
.contact span {float:left;display:inline-block;width:60px;color:#333;font-size:12px;margin-right:5px;padding-top:8px;}
.contact span.remark {display:block;text-align:center;padding-bottom:5px;font-size:12px;width:180px;}
.contact img {border:none;float:left;width:80px;height:20px;margin:1px 5px 0px 0px;}
.contact input#hfld_Captcha {text-align:left;width:80px;margin:0px;}
.contact input.submit {float:right;margin:5px 4px 0px 4px;}

.errorplace {color:#ff0000;font-size:11px;padding:3px 0px;margin-bottom:10px;display:none;clear:both;}
.success {color:#fff;padding:5px;display:none;clear:both;}

/*--*/
.containerHP {width:100%;overflow:hidden;padding:20px 0px;}

/*--*/
.features {margin:0px 20px 10px 0px;color:#666;float:left;width:210px;padding:10px 10px;background:#f3f3f3;}
.features h2 a, .features h2, .features h3 a, .features h3 {font-size:16px;margin:0px 0px 5px 0px;font-weight:bold;}
.features h3 a, .features h3 {font-size:14px;}
.features a {color:#000;}
.features a:hover {color:#fff;}
.features:hover p, .features:hover a {color:#fff;}
.features p {color:#666;}
.features img {margin:0px 0px 5px 0px;width:210px;float:left;}
/*.containerHP div:first-child {margin-left: 0px;}*/

/*--*/
.footer {text-align:center;margin:0px auto;color:#fff;font-size:16px;width:1000px;background:#666666;padding:10px 0px;}
.footer div div {text-align:center;font-size:16px;font-weight:bold;}
.footer a {color:#fff;}
.footer a:hover {color:#ccc;}
.footer p {color:#fff;font-size:16px;text-align:center;}

/*--*/
.strip {height:156px;overflow:hidden;margin-bottom:10px;}

/*--*/
.breadcrumbs{color:#666;font-size:12px;margin:0px 0px 15px 0px;}
.breadcrumbs a {font-size:12px;color:#000;}
.breadcrumbs a:hover {color:#000;}

/*--*/
.infoboxes {margin:0px 0px 20px 0px;padding:10px;width:200px;background:#cccccc;color:#fff;font-size:13px;position:relative;}
.infoboxes h3, .infoboxes h3 a {font-size:15px;color:#fff;font-weight:bold;margin:0px;}
.infoboxes a {color:#fff;font-weight:bold;display:block;}
.infoboxes a:hover {color:#000;}
.infoboxes img {width:200px;}

.infoopac {
	position:absolute;
	z-index:11;
	display:block;
	background:#000;
	bottom:10px;
	width:190px;
	padding:5px;
	opacity: .8;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	left:10px;
}

.infoboxeslinks {border-bottom:1px solid #aaa;padding:10px 0px 3px 0px;}
.infoboxeslinks img {float:left;margin-right:5px;width:16px;}
.infoboxeslinks a {color:#000;font-size:11px;font-weight:normal;}
.infoboxeslinks a:hover {color:#003c8e;font-size:11px;}

/*--*/
.image {text-align:center;font-weight:bold;margin:0px 0px 5px 10px;float:right;width: 300px;}
.image img {padding:1px !important;border:1px solid #aaa;max-width:300px;}
.image span {color:#666;}

/*--*/
.doclinkimgtitle {padding:2px 0px;margin:10px 0px 5px 0px;color:#333;font-size:18px;display:block;font-weight:600}

.doclinkimg {margin-bottom:2px;overflow:hidden;}
.doclinkimg img {width:20px;float:left;margin:0px 0px 0px 0px;}
.doclinkimg span {font-size:18px;color:#666;display:inline-block;padding:0px 5px;}
.doclinkimg a {font-size:18px;color:#666;font-weight:600}
.doclinkimg a:hover, .doclinkimg a span:hover {color:#000;}

/*--*/
.sitemap {float:left;width:230px;margin:10px;}
.sitemap a {}
.sitemap a:hover {}
.sitemap ul {margin:0px 0px 5px 10px;}
.sitemap li {line-height:19px;padding-left:10px;background: url(../images/dot.gif) left 8px no-repeat;list-style-type: none;}
.sitemap li li {margin:5px 15px;}
.sitemap li li li {margin:5px 20px;}
.sitemapheader {margin:0px;font-weight:bold;}

/*--*/
.formtable {background:#e5e5e5 url(../images/bgcontact.jpg) no-repeat;width:500px;padding:20px 38px 20px 0px;margin-bottom:20px;}
.formtable span {padding:4px 0px 0px 0px;display:block;width:200px;margin:3px 0px;height:20px;float:left;color:#333;}
.formtable span.red {color:#ff0000;font-size:11px;width:5px;margin:0px;padding:0px;}
.formtable span.comments {clear:both;width:100%;}
.formtable input {padding-top:4px;width:250px;font-size:14px;margin:3px 0px;height:20px;border:none;background:#fff;}

.formtable select {width:252px;font-size:14px;margin:3px 0px;height:24px;border:none;background:#fff;}

.formtable textarea {overflow:hidden;width:450px;font-size:14px;height:100px;margin-left:0px;border:none;background:#fff;}

.formtable img {float:left;margin-right:5px;width:120px;margin-top:3px;}
.formtable a {display:block;}
.formtable input[type=text],
		   input[type=checkbox],
		   input[type=radio] {}
.formtable .submit {margin:5px 0px 0px 48px;}
.submit {
	background: url(../images/bgbutton.png) no-repeat !important;
	color:#fff !important;
	height:50px !important;
	width:71px !important;
	border:none !important;
	margin:10px 0px 10px 0px;
	display:block;
	text-align:center;
	font-size:24px !important;
	padding:0px 0px 10px 0px !important;
	cursor:pointer;
	line-height:30px;
}
/*.submit:hover {color:#000;background-position:0px -25px !important;}*/

/*--*/
.news {padding:0px 0px 20px 0px;margin:0px 0px 20px 0px;overflow:hidden;border-bottom:1px solid #ccc;line-height:19px;}
.news div {overflow:hidden;}
.news span {color:#666;display:block;}
.news h2, .news h2 a {color:#000;margin-bottom:5px;}
.news img {margin-right:10px;float:left;}
.news a {color:#000;}
.news a:hover {color:#000;}

/*--*/
.management {padding:0px 0px 20px 0px;margin:0px 0px 20px 0px;overflow:hidden;border-bottom:1px solid #ccc;line-height:19px;}
.management div {overflow:hidden;}
.management span {color:#666;display:block;}
.management span.title {color:#666;float:left;margin-right:10px;}
.management h2, .management h2 a {color:#000;margin-bottom:5px;}
.management img {margin-right:10px;float:left;}
.management a {/*color:#000;*/display:block;}
.management a:hover {color:#000;}

/*--*/
.events {padding:0px 0px 0px 0px;margin:0px 0px 20px 0px;overflow:hidden;border:1px solid #ccc;line-height:19px;border-right:none;width:99%;}
.events th {width:100px;text-align:center;border-right:1px solid #ccc;}
.events td {padding:5px 10px;font-size:14px;border-right:1px solid #ccc;}
.events td.paragraph {border-top:1px solid #ccc;}
.events h2, .events h2 a {color:#000;margin-bottom:5px;}
.events p {margin:0px;color:#000;font-weight:normal;}
.events img {margin:0px;padding:0px;width:100px;}
.events .image img {width:250px !important;}
.events a {color:#000;}
.events a:hover {color:#000;}

.events span.title {width:70px;display:inline-block;margin-bottom:5px;}
.events span {color:#666;}

/*--*/
.ex_links {padding:0px 0px 20px 0px;margin:0px 0px 20px 0px;overflow:hidden;border-bottom:1px solid #ccc;line-height:19px;}}
.ex_links div {overflow:hidden;}
.ex_links span {color:#666;display:block;}
.ex_links h2, .ex_links h2 a {color:#000;margin-bottom:5px;}
.ex_links img {margin-right:10px;float:left;}
.ex_links img.visite {float:right;}
.ex_links a {color:#000;}
.ex_links a:hover {color:#000;}

/*--*/
.s_links {width:100%;}
.s_links h2 {padding-top:11px;color:#000;margin-bottom:5px;} 
.s_links td {border-bottom:1px solid #ccc;}
.s_links td.title {padding:5px 5px;width:150px;}
.s_links td.abstract {padding:5px 5px;}
.s_links a{color:#000;} 
.s_links a:hover {color:#000;}

/*--*/
.download {width:100%;}
.download td {border-bottom:1px solid #ccc;}
.download td.title {padding:5px 5px;font-weight:bold;width:30%;}
.download td.date {width:140px;padding:5px 5px;}
.download td.abstract {padding:5px 5px;}
.download span {color:#666;}
.download span.size {font-size:11px;color:#666;}
.download a {color:#000;}
.download a:hover {color:#000;} 
.download img {width:16px;float:left;margin:0px 5px 0px 0px;}

/*--*/
#borders {background: #f4f4f4;border: 1px solid #f0f0f0;width: 156px;height: 156px;margin: 0px 50px 10px 0px;position: relative;float:left;}
#borders:before {border: 1px solid #d0cfcf;content: '';width: 154px;height: 154px;position: absolute;}
#borders:after {content: '';position: absolute;width: 152px;height: 152px;border: 1px solid #b8b8b8;left: 1px; top: 1px;}
#borders img {width: 152px;height: 152px;}

/*--*/
.clients {
border: 5px solid #ccc;width: 150px;height: 120px;margin: 0px 30px 30px 0px;float:left;background:#fff;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
}
.ver_mid {display:table-cell;vertical-align:middle;height: 120px;width: 150px;text-align:center;}
.clients img {max-width: 140px;max-height: 110px;}

/*--*/
.glossaryABC {float:left;margin:1px;padding:2px;font-size:16px;color:#666;font-weight:bold;}
.glossaryABC a {font-size:16px;font-weight:bold;color:#000;}
.glossaryABC a:hover {color:#000;}

.glossary {width:100%;overflow:hidden;}
.glossary div.letter {margin:10px 0px;} 
.glossary div.letter span
{	
	background:#ff850d;
	width:25px;
	padding:3px 0px;
	display:inline-block;
	font-size:15px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}
.glossary div.gotop {margin:5px 0px 1px 0px;text-align:right;font-size:10px;border-bottom:1px solid #aaa;}
.glossary p {text-align:justify;color:#000;line-height:19px;padding:0px;}

/*--*/
.borderbox {width:150px;float:left;margin:0px 20px 20px 0px;text-align:center;}
.borderbox div.cut {width:150px;height:150px;border:5px solid #c3c3c2;overflow:hidden;direction:ltr;}
.borderbox div.cut:hover {border:5px solid #e6e7e7;}

/*--*/
#indexlinks {width:160px;float:left;margin:10px;background:#ccc;position:absolute;top:55px;right:15px;}
#indexlinks span {display:block;margin:3px 0px 3px 10px;color:#000;cursor:pointer;font-weight:bold;}

#quicklinks {display:none;z-index:101;position: absolute;background:#666;padding:3px 0px 5px 10px;width:150px;margin:0px;}
#quicklinks a {color:#fff;font-size:11px;display:block;margin:4px 0px;}
#quicklinks a:hover {color:#f3f3f3;text-decoration:underline;}

/*--*/
.articles {margin:0px 0px 25px 0px;border-bottom:1px solid #aaa;padding-bottom:10px;}
.articles span {display:block;color:#666;}
.articles span.name {font-style:italic;}
.articles a {}
.articles a:hover {color:#000;}
.articles div.docs {background:#f3f3f3;padding:5px;margin-top:10px;}
.articles div.doclinkimg {overflow:hidden;}

/*--*/
.fadepictures {float:left;margin:10px 20px 10px 0px;width:250px;}
.fadepictures div {height:100px;overflow:hidden;margin:5px 0px;}

/*--*/
.productlist {margin:0px 0px 20px 0px;border-bottom:1px solid #ccc;padding-bottom:20px;overflow:hidden;line-height:19px;}
.productlist div.img {padding-right:15px;width:150px;float:left;}
.productlist div {overflow:hidden;}

.productprice {float:right;border:none;margin-left:5px;background:none;}

.productpic {height:225px;}

.carouselthumbs {width:65px;height:65px;overflow:hidden;padding:0px;margin:0px;text-align:center;cursor:pointer;}

/*--*/
.margin_l_r {margin-right:0px;}

/*--*/
.imagesgallery {float:right;width:300px;min-height:400px;margin-left:10px;overflow:hidden;}

.infiniteCarousel {position: relative;width: 300px;}
.infiniteCarousel .wrapper {overflow: hidden;position: absolute;width: 300px;top: 0;}
.infiniteCarousel .wrapper ul {width: 9999px;  list-style-image:none;list-style-position:outside;  list-style-type:none;  margin:0;padding:0;  position: relative;  top: 0;overflow:hidden;}
.infiniteCarousel ul li {list-style-type: none !important;display:block;float:left;padding: 5px 13px 0px 0px;height: 65px;width: 65px;background:none !important;}
.infiniteCarousel ul li a img {display:block;}
.infiniteCarousel .arrow {display:block;  height: 26px;  width: 33px;background: url(../images/rl.png) no-repeat 0 0px;  text-indent: -999px;  position: absolute;  top: 40px;cursor: pointer;}
.infiniteCarousel .forward {background-position: -34px 0px;  right: 0;}

/*--*/
.jcarousel {width:180px;float:left;margin:10px;background:#ccc;padding:5px 10px 5px 10px;}
.jcarousel div.title {color:#000;text-align:center;font-size:16px;font-weight:bold;background:#eee;padding:3px 0px;display:block;margin-bottom:5px;}
.jcarousel div.projectframe {overflow:hidden;}
.jcarousel a {overflow:hidden;display:block;width:180px;height:140px;}
.jcarousel a img {width: 180px;}
.jcarousel img.next {float:right;cursor:pointer;position:absolute;left:10px;top:5px;width:25px;}
.jcarousel img.prev {float:left;cursor:pointer;position:absolute;right:10px;top:5px;width:25px;}
.jcarousel span {display:block;padding:5px 5px;background:#5d5d5d;color:#fff;text-align:center;}

/*--*/
.portfolio {width:220px;height:160px;float:right;margin:0px 0px 25px 15px;overflow:hidden;position:relative;}
.portfolio img {max-height:170px;}
.portfolio a h2 {color:#fff;margin:0px;font-size:14px;}
.portfolio a.opac {
	position: absolute;
	left:0px;
	bottom:0px;
	padding:5px;
	width: 210px;
	opacity: .8;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	background:#000 url(../images/w_arrow.png) 10px center no-repeat;}
	
/*--*/
.thumbs {float:left;text-align:center;display: inline-block;font-size: 150px;margin: 0px 0px 0px 15px;vertical-align: middle;width: 150px;}
.thumbs img {border:1px solid #aaaaaa;vertical-align: middle;margin-top:-22px;direction:ltr;max-width: 150px;max-height:140px} 
.maxheight {/*height:128px !important;*/}

/*--*/
.bgup {width: 250px;height: 150px;margin:10px 80px 10px 0px;float:left;border: 3px solid #f3f3f3;overflow: hidden;position: relative;}
.bgup img {position: absolute; top: 0; left: 0; border: 0; }

.boxcaption {float: left;position: absolute;height: 250px;width: 100%;
	opacity: .8;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	background-color: #fff;}

.caption .boxcaption {top: 110px;left: 0;}
.bgup h2 {top:0px;font-weight:bold;margin:10px 10px;}
.bgup span {top:0px;margin:10px 10px;display:block;}

/*--*/
#boxanimate {
	float:left;
	margin:10px 10px 10px 0px;
	width:330px;
	min-height:113px;
	background:#f3f3f3;
	padding:10px;
	cursor:pointer;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

#boxanimate:hover {/*color: #fff;*/background:#cccccc;}

#boxanimate img {
	width:330px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

/*--*/
.s_thumbs {text-align:center;float:right;width:120px;height:425px;background:#f3f3f3;padding:5px;overflow: auto;}
.s_thumbs img {margin-bottom:10px;cursor:pointer;width:100px;}

.bigpic {width:560px;height:435px;margin-bottom:11px;float:left;}
.bigpic span {display:table-cell;vertical-align:middle;width:580px;height:435px;text-align:center;}
.bigpic img {max-width:580px;max-height:435px;}

/*--*/
.login {margin:20px auto;width:340px;}
.login span {display:block;width:84px;float:left;margin:3px 0px;font-size:14px;padding-top:8px;}
.login input {padding-top:4px;width:250px;font-size:14px;margin:3px 0px;height:21px;border:2px solid #dfdfdf;background:#e9e9e9;}
.login input:hover {border:2px solid #cecece;background:#dfdfdf;}

/*--*/
.forums {overflow:hidden;clear:both;}
.forum {margin:0px 0px 5px 0px;background:#f3f3f3;border-bottom:1px solid #cccccc;}
.forum span {padding:3px 5px;display:inline-block;}
.forum span.moderator {color:#000;width:130px;float:right;}
.forum span.guest {color:#666;width:130px;float:right;}
.forum span.f_date {width:90px;float:right;}
.forums span.title {width:150px;display:inline-block;}
.forums input {padding-top:4px;width:250px;font-size:14px;margin:3px 0px;height:21px;border:2px solid #dfdfdf;background:#e9e9e9;}
.forums input:hover {border:2px solid #cecece;background:#dfdfdf;}
.forums textarea {width:530px;font-size:14px;margin:0px;height:200px;border:2px solid #dfdfdf;background:#e9e9e9;overflow:hidden;}
.forums textarea:hover {border:2px solid #cecece;background:#dfdfdf;}
.forums input.submit {float:right !important;}
.forumcomment {padding:5px;min-height:15px;overflow:hidden;}
.m_forum {border-bottom:1px solid #ccc;margin-bottom:20px;padding-bottom:5px;}
.m_forum h2 {margin-bottom:5px;}
.m_forum img {float:left;}
.addpost, .addcomment {
	background: url(../images/button.png) no-repeat;
	color:#333 !important;
	height:24px;
	width:90px;
	display:block;
	text-align:center;
	line-height:24px;
	float:right;
	margin:10px 0px;
	font-size:11px;
}
.addpost:hover, .addcomment:hover {color:#000 !important;}

/*--*/
.panel {text-align:center;}
.filmstrip li {overflow:hidden;height:100px;}
.nav-next {margin-right:-15px;}
.nav-prev {margin-left:-15px;}

/*--*/
.tickernews {width:180px;padding:0px 10px 5px 10px;margin:0px 20px;float:left;background:#ccc;}
.tickernews div.title {color:#000;text-align:center;font-size:16px;font-weight:bold;background:#eee;padding:3px 0px;display:block;margin-bottom:5px;}
.newsframe {height:260px;margin:5px 0px;overflow:hidden;}

#ticker {font-size:12px;}
#ticker dt {margin:0px 0px 0px 0px;padding:10px 0px 0px 0px;overflow:hidden;}
#ticker dd { margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;list-style:none;overflow:hidden;}
#ticker img {display:none;}
#ticker div {}
#ticker a.t_date {color:#666;font-weight:bold;}
#ticker a {font-size:13px;color:#000;font-weight:normal;display:block;margin-bottom:0px;}
#ticker a:hover {color:#fff;}

/*--*/
.tablein {border-bottom:1px solid #ccc;border-left:1px solid #ccc;width:100%;}
.tablein th {font-weight:bold;color:#000;padding:5px;border-top:1px solid #ccc;border-right:1px solid #ccc;}
.tablein td {padding:5px;border-top:1px solid #ccc;border-right:1px solid #ccc;}

/*-change UP container-*/
.container {min-height:150px; overflow:hidden; position:relative; cursor:pointer; }
div.slides { position:absolute; top:0; left:0; text-align:justify;}
ul.slides { position:absolute; top:0; left:0; list-style:none; padding:0; margin:0; }
div.slides > div,ul.slides li { position:absolute; top:0; width:460px; display:none; padding:0; margin:0; padding-right:10px;}
.slides img {width:150px;float:left;margin-right:10px;}	
.slides a {font-size:13px;}

#loopedSlider,#newsSlider {margin:0px;width:460px;position:relative;padding:10px 40px;float:left;background:#f3f3f3;}
#loopedSlider a, #newsSlider a {display:block;font-weight:bold;}

#loopedSlider .next {position:absolute;left:0px;top:40%;background:url(../images/prev.png) no-repeat;width:33px;height:32px;}
#loopedSlider .previous {position:absolute;right:0px;top:40%;background:url(../images/next.png) no-repeat;width:33px;height:32px;}

#newsSlider .next {position:absolute;left:0px;top:40%;background:url(../images/prev.png) no-repeat;width:33px;height:32px;}
#newsSlider .previous {position:absolute;right:0px;top:40%;background:url(../images/next.png) no-repeat;width:33px;height:32px;}

#slides{width:290px;height:460px;position: relative;overflow:hidden;float:left;background:#e4cc9f;}
#slides a {display:block;text-align:center}
.slides_container {height:345px;width:270px;margin:10px 0px 0px 10px;}
.slide_cut {overflow:hidden;height:345px;width:270px;text-align:center;}
.slide_cut img {max-width:270px;}

#slides h2, #slides h3 {color:#000;padding:0px 10px 0px 0px;margin:0px}
#slides h2 {font-size:24px;margin-top:20px;}
#slides h3 {font-size:16px;}

ul.pagination {position:absolute;left:10px;bottom:11px;width:270px;padding-top:4px;height:25px;text-align:center;background:#000;}
ul.pagination li {
	margin:2px 0px 0px 0px;
	background:none !important;
	display:inline-block;
}
	
ul.pagination li a {
	display:block;
	width:15px;
	height:15px;
	border:1px solid #666666;
	margin-left:6px;
	float:right;
	color:#999999;
	text-align:center;
}

ul.pagination li.current a {border:1px solid #fff;color:#fff;font-weight:normal;}


.leftcol #slides {width:220px;height:349px;margin-top:10px;}
.leftcol #slides h2 {font-size:18px;margin-top:20px;}
.leftcol #slides h3 {font-size:12px;}
.leftcol .slides_container, .leftcol .slide_cut {height:245px;width:200px;}
.leftcol .slide_cut img {max-width:200px;}
.leftcol ul.pagination {width:200px;}

#loopedSlider ul.pagination {list-style:none; padding:0; margin:0;left:0px;bottom:0px !important;width:540px; }
#loopedSlider ul.pagination li  {float:left;}
#loopedSlider ul.pagination li a {padding:2px 4px;font-size:13px;color:#fff;margin:0px 5px;}
#loopedSlider ul.pagination li.active a { background:#fff; color:#333; }

/*--*/
.slideshow {width:300px;overflow:hidden;height:70px;text-align:center;}
.slideshow a {background:none !important;text-align:center;}
.slideshow div {background:none !important;width:300px;height:70px;text-align:center;padding-top:5px;}
.slideshow img { 
    padding: 0px;
    margin:0px;
    border:  none;  
    background-color: none;  
    height:65px;
    max-width:300px;
} 
#nav {text-align:center;}
#nav a {border-right: 1px solid #999999; color:#999999; text-decoration: none; margin: 0px 5px 0px 5px; padding: 0px 10px 0px 0px;font-size:12px;}
#nav a.activeSlide { color:#1d4f88;}
#nav a:focus { outline: none; }

/*--*/
.projects {width:240px;height:150px;float:left;cursor:pointer;position:relative;overflow:hidden;margin:0px 1px 1px 0px;}
.projects_c, .projects_t {-moz-opacity:.0; filter:alpha(opacity=0); opacity:.0;position:absolute;left:0px;top:0px;}
.projects_c {/*background: url(../images/transparent.png);*/background:#000;width:240px;height:150px;}

.projects_t {color:#fff;font-size:11px;padding:10px;position:absolute;left:0px;top:0px;}
.projects_t h2 {color:#fff;font-size:16px;font-weight:bold;}

/*--*/
.quickbox {float:left;margin:0px 8px;width:145px;min-height:80px;text-align:left;}
.quickbox h4 {font-size:12px;margin-bottom:5px;}
.quickbox a {font-size:11px;display:block;}
.quickbox a:hover {color:#000;}

/*--*/
.list {border-bottom:1px solid #ccc;padding-bottom:15px;margin-bottom:15px;}
.list img {float:left;margin-right:15px;width:135px;}
.list h2, .list h2 a {color:#000;font-weight:bold;font-size:16px;margin-bottom:5px;}
.list a {color:#000;}

/*--*/
#faqSection dt{
	color:#666;
	margin:20px 0px 0px 20px;
	font-size:14px;
	border-bottom:1px solid #ccc;
	position:relative;
	cursor:pointer;
	line-height:19px;
}

#faqSection dt:hover{color:#000;}
#faqSection dt .icon{background:url(../images/faq1.jpg) no-repeat;height:18px;width:20px;left:-20px;top:3px;position:absolute;}
#faqSection dt.opened {/*border-bottom:none*/}
#faqSection dt.opened .icon{background:url(../images/faq2.jpg) no-repeat;}
#faqSection dd{color:#3b78e9;padding:0px 0px 0px 20px;display:none;line-height:21px;}

a.openAllAnswers{
	margin:10px auto;
	width:100px;
	height:25px;
	/*text-indent:-9999px;*/
	display:none;
	overflow:hidden;
	background:#333;
	color:#fff;
	text-align:center;
	line-height:25px;
}
a.openAllAnswers.expand:hover{background:#666;}
a.openAllAnswers.collapse{background:#999;}
a.openAllAnswers.collapse:hover{background:#f3f3f3}

/*--*/
.welcome {font-size:14px;position:absolute;top:45px;right:25px;}
.welcome span {display:block;float:left;}
.welcome span.name {font-weight:bold;margin:0px 5px;}
.welcome a {color:#666;padding:0px 5px;}
.welcome a:hover {color:#000;}
.welcome input {text-align:center;font-size:14px;border:none;background:none;float:left;padding:0px;margin:0px 5px;cursor:pointer;}
.welcome input.update {color:#0073c7;}
.welcome input.logout {color:#ef0000;}

/*--*/
.icons {margin:20px 20px 0px 20px;float:left;}
.icons a {display:inline-block;width:16px;height:16px;background:url(../images/icons.png) no-repeat;margin-right:10px;}
.icons a.face {background-position:0px 0px;}
.icons a.twi {background-position:-17px 0px;}
.icons a.you {background-position:-34px 0px;}
.icons a.rss {background-position:-51px 0px;}

/*--*/
.jcarousel-skin-tango .jcarousel-container {width: 650px;padding:10px 5px 20px 10px;}
.jcarousel-skin-tango li {margin:0px 10px;background:none !important;}
.jcarousel-skin-tango span 
{
	position:absolute;
	z-index:11;
	display:block;
	background:#000;
	top:150px;
	width:190px;
	padding:5px;
	opacity: .8;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}
.jcarousel-skin-tango span a, .jcarousel-skin-tango span h2, .jcarousel-skin-tango span p {font-size:14px;color:#fff;}

.jcarousel-skin-tango .jcarousel-item {color:#ffff;width:200px;height:140px;padding:0px;}
.jcarousel-skin-tango .jcarousel-item img {width:200px;}
.jcarousel-skin-tango .jcarousel-next-horizontal {z-index:12;position: absolute;top: -25px;left: 20px;width: 20px;height: 14px;cursor: pointer;background: url(../images/arrows2.png) no-repeat;}
.jcarousel-skin-tango .jcarousel-prev-horizontal {z-index:12;position: absolute;top: -25px;left: 44px;width: 20px;height: 14px;cursor: pointer;background: url(../images/arrows2.png) no-repeat -25px 0px;}


.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-horizontal:active {background-position: -25px -16px;}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {cursor: default;background-position: -25px -16px;}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-horizontal:active {background-position: 0px -16px;}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {cursor: default;background-position: 0px -16px;}

.greyfea {background:#e5e5e5;margin:33px 0px 0px 0px;}
.mycarouseltitle {color:#000 !important;padding:15px 15px 0px 0px;font-size:24px;}

/*--*/
.bgresize {min-height:100%;min-width:1300px;width:100%;height:auto;position:fixed;top:0px;left:0px;z-index:-1;
	-moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";}

.youtubelist {width:300px;float:right;margin:0px 20px;}
.youtubelist img {width:140px;float:right;margin:10px 5px;}

/*--*/
.socialsprite {}
.socialsprite li {background: url(../images/socialsprite.png) no-repeat;}
.sprite-blogger{ background-position: 0 0; width: 32px; height: 32px; } 
.sprite-email{ background-position: -33px 0; width: 32px; height: 32px; } 
.sprite-facebook{ background-position: -66px 0; width: 32px; height: 32px; } 
.sprite-google{ background-position: -99px 0; width: 32px; height: 32px; } 
.sprite-linkedin{ background-position: -132px 0; width: 32px; height: 32px; } 
.sprite-netvibes{ background-position: -165px 0; width: 32px; height: 32px; } 
.sprite-paypal{ background-position: -198px 0; width: 32px; height: 32px; } 
.sprite-rss{ background-position: -231px 0; width: 32px; height: 32px; } 
.sprite-skype{ background-position: -264px 0; width: 32px; height: 32px; } 
.sprite-twitter{ background-position: -297px 0; width: 32px; height: 32px; } 
.sprite-youtube{ background-position: -330px 0; width: 32px; height: 32px; } 

/*--*/
.navigator {border:1px solid #ccc;padding:5px;background: #f0f0f0;margin-top:10px;}
.navigator a {display:inline-block;padding:3px;width:20px;background: #ccc;text-align:center;color:#000;}
.navigator a:hover {color: #fff;background: #1e1e1e;}
.navigator a.this {color: #fff;background: #1e1e1e;}
.navigator span {font-weight:bold;color:#666;margin-right:10px;display:inline-block;}

/*--*/
.sendtofriend {background:#fff;padding:10px 20px;}
.sendtofriend p {font-size:12px;}

.searchresults {margin:5px 0px;padding:5px 0px;border-bottom:1px solid #ccc;}

/*--*/
.dropmenu {background: url(../images/bgmenu.gif) repeat-x;clear:both;height:37px;position:relative;}

.cssmenu li:hover>ul{display:block;}

.cssmenu {font-size:13px;white-space:nowrap;display:block;}

.cssmenu a
{outline-style:none;color: #fff;display:block;padding:0px 5px;line-height:37px;font-size:16px;cursor:pointer;}

.cssmenu a:hover
{background: url(../images/bgmenu2.gif) repeat-x;color:#000;}

.cssmenu li
{
	padding:0px;
	margin:0px;
	float:right;
	list-style: none;
	display:block;
}

.cssmenu span {display:block;padding:0px 10px;}

.cssmenu li.this a
{background: url(../images/bgmenu2.gif) repeat-x;color:#000;}

/*-level2-*/
.cssmenu ul
{
	display:none;
	position: absolute;
	right:-21px;
	top:36px;
	background:#2a63ac url(../images/shadow.png) repeat-x;
	width:170px;
	z-index:1001;
} 

.cssmenu ul li a
{color:#fff !important;font-size:13px;padding:5px 10px 2px 0px;line-height:20px;}

.cssmenu ul li a:hover
{color: #97c0ed !important;/*background:#7a9ecb;*/}

.cssmenu li:hover
{position:relative;color:#fff;}

.cssmenu li.this ul li a, .cssmenu li ul li a:hover {background:none}

/*--*/
.shadow {-webkit-box-shadow: #999 0px 1px 3px;-moz-box-shadow: #999 0px 1px 3px;box-shadow: #999 0px 1px 3px;}

.indent {padding-right:10px;}

.leaf {position:absolute;bottom:38px;left:10px;z-index:111;}
.leftcol .leaf {width:200px;}

.socicons {background:#000;padding:5px 5px 3px 5px;position:absolute;top:30px;left:20px;z-index:111;display:none}
.socicons a {background: url(../images/socicons.png) no-repeat;display:inline-block;width:23px;height:22px;margin:0px 1px;}
.socicons a.face {}
.socicons a.twi {background-position:-23px 0px;}

.innergrey {width:675px;padding-left:15px;clear:both;}
.innergrey .mycarouseltitle {padding-right:23px;margin:0px 0px 5px 0px;}

.order {display:none;margin-top:40px;}

.banners, .beitstrip, .f_text_bait {display:none;}
.banners img {margin-bottom:10px;}

.lineclear {clear:both;border-top:1px solid #ccc;margin:25px 0px;}

.projectslist {margin:0px 0px 20px 0px;padding:0px 0px 20px 0px;border-bottom:1px solid #ccc;overflow:hidden;line-height:21px;}
.projectslist img {float:right;margin-left:15px;width:230px;}
.projectslist a {color:#3c74eb;}
.projectslist h2 {margin:0px;}




.simplelist {border-bottom:1px solid #ccc;padding:0px 0px 20px 0px;margin:0px 0px 20px 0px;overflow:hidden;line-height:21px;}
.simplelist img {float:right;margin-left:15px;width:230px;}
.simplelist a {display:block;color:#3b78e9;}


.prbuttonright, .prbuttonleft {background: url(../images/bgbuttonpr.png) no-repeat;width:163px;height:43px;color:#000 !important;text-align:center;display:inline-block;float:right;margin-left:10px;line-height:35px;font-size:18px;}
.prbuttonright:hover, .prbuttonleft:hover {color:#fff !important;}

.nivo-prevNav, .nivo-nextNav {z-index:111;}